ver

Members
  • Content count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About ver

Contact Methods

  • ICQ
    0
  1. Hello D Glass I am using HiQnet System Architect 1.50.1.0 to update. The amp is a Crown I-Tech 8000. I can detect the amp using Network Wizard but not with Firmware Updater. The amp will not show up in the Venue ether. But I can communicate with amp using IQwic. Is it because the jump from v1.301 firmware is too old to be updated up to v2.0.8.6? In the Event Log I get: error code = 7 error string = unkown attribute ID: 23 code = error_invalid_value
  2. All my amps are updated to firmware: v2.0.8.6 but one. It's firmware is v1.301 and it does not want to update. What do I need to do?